<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Testando gitlab CI/CD &#129488;</title>
</head>
<body>
    <p>Página criada localmente</p>    
</body>
</html>